Skip to main content
Announcements
Live today at 11 AM ET. Get your questions about Qlik Connect answered, or just listen in. SIGN UP NOW
Jamie_Gregory
Community Manager
Community Manager

Hello Qlik Users!

Starting from Qlik Sense February 2021, the Qlik Sense installer will be updated to use .Net Framework 4.8 instead of .Net Framework 4.5.2.

In case you are installing or upgrading, if your system does not have .Net Framework 4.8 installed, the installer will take care of it.

However, if you want to save installation time, you may consider deploying .Net Framework 4.8 before.

But what about patches?

Every patch delivered for Qlik Sense November 2020 and earlier will remain in .Net Framework 4.5.2 and every patch delivered for Qlik Sense February 2021 and later will use .Net Framework 4.8.

If you want to know learn more about the benefits of .Net Framework 4.8, check out this links:

Please let us know if you have any questions or leave your feedback in the comments.

Kind regards,

Qlik Global Support

6 Comments